the logcat services

Answered

I upgrade my android studio to 4.1 

when I use the logcat it gives me the following error.

com.android.studio E/AndroidLogcatService: java.lang.IncompatibleClassChangeError: Found interface com.android.ddmlib.Client, but class was expected.

 

 

1 comment
Comment actions Permalink

Hello Hussein,

Could you please provide the whole idea.log file (Help | Show Log in Explorer)?

You can upload it to https://uploads.jetbrains.com/ and provide the upload id.

0

Please sign in to leave a comment.